using Dash

external_stylesheets = ["https://codepen.io/chriddyp/pen/bWLwgP.css"]

app = dash(external_stylesheets=external_stylesheets)
app.layout = dcc_markdown("""
    * Item 1
    * Item 2
    * Item 2a
    * Item 2b
""")


run_server(app, "0.0.0.0", debug=true)